uuid: 1370455e-0bfd-428d-a938-8972ef2a55a9
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - businessplus_lite
_core:
  default_config_hash: Q74F6DFNXr52S5W5IoVhnWvayWFgjqajJr6IXz-HZ-M
id: businessplus_lite_main_menu
theme: businessplus_lite
region: header
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
